PHP4 on Leopard?

Discussion in 'Web Design and Development' started by Banacek, Mar 12, 2008.

  1. Banacek macrumors 6502

    Joined:
    Jan 13, 2008
    #1
    Hey guys, I was just looking to install PHP4 on my Leopard machine. I would love to have the ability to switch between 4 and 5, but that isn't necessary. What is necessary, however, is getting PHP4 on my system, for work purposes. I know there is a 10.5 port of php4 on Macports, and I could just build it from source, but I wonder about the config issues. Let me know if you have done it and what you needed to do. Thanks!
     
  2. angelwatt Moderator emeritus

    angelwatt

    Joined:
    Aug 16, 2005
    Location:
    USA
    #2
    You might want to look at Mamp, it comes with PHP4 and 5.
     
  3. jeremy.king macrumors 603

    jeremy.king

    Joined:
    Jul 23, 2002
    Location:
    Fuquay Varina, NC
  4. Banacek thread starter macrumors 6502

    Joined:
    Jan 13, 2008

Share This Page